.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.html.side-pattern #page,
.news-detail-page.side-pattern #page,
.node-type-author.side-pattern #page,
.node-type-brand-overview.side-pattern #page,
.node-type-interior-page.side-pattern #page,
.node-type-landing-page.side-pattern #page,
.node-type-press-release.side-pattern #page,
.node-type-section-overview.side-pattern #page,
.node-type-story.side-pattern #page,
.node-type-webform.side-pattern #page,
.page-careers.side-pattern #page,
.page-news.side-pattern #page,
.page-page-not-found.side-pattern #page,
.page-stories.side-pattern #page,
.page-taxonomy-term.side-pattern #page,
.section-media-library.side-pattern #page,
.page-search-results.side-pattern #page,
.page-product-list.side-pattern #page,
.pr-detail-page-mle.side-pattern #page {
  position: relative;
  width: calc(100% - 1.25rem);
  margin-left: 1.25rem; }
  .html.side-pattern #page:before,
  .news-detail-page.side-pattern #page:before,
  .node-type-author.side-pattern #page:before,
  .node-type-brand-overview.side-pattern #page:before,
  .node-type-interior-page.side-pattern #page:before,
  .node-type-landing-page.side-pattern #page:before,
  .node-type-press-release.side-pattern #page:before,
  .node-type-section-overview.side-pattern #page:before,
  .node-type-story.side-pattern #page:before,
  .node-type-webform.side-pattern #page:before,
  .page-careers.side-pattern #page:before,
  .page-news.side-pattern #page:before,
  .page-page-not-found.side-pattern #page:before,
  .page-stories.side-pattern #page:before,
  .page-taxonomy-term.side-pattern #page:before,
  .section-media-library.side-pattern #page:before,
  .page-search-results.side-pattern #page:before,
  .page-product-list.side-pattern #page:before,
  .pr-detail-page-mle.side-pattern #page:before {
    content: '';
    position: absolute;
    top: 0;
    left: -1.25rem;
    display: block;
    width: 1.25rem;
    height: 100%;
    background-image: url("../images/patterns/blue_carbon_open_pattern_tile_120.png");
    background-repeat: repeat;
    background-size: 5.125rem auto; }
  @media screen and (min-width: 62.5625em) {
    .html.side-pattern #page,
    .news-detail-page.side-pattern #page,
    .node-type-author.side-pattern #page,
    .node-type-brand-overview.side-pattern #page,
    .node-type-interior-page.side-pattern #page,
    .node-type-landing-page.side-pattern #page,
    .node-type-press-release.side-pattern #page,
    .node-type-section-overview.side-pattern #page,
    .node-type-story.side-pattern #page,
    .node-type-webform.side-pattern #page,
    .page-careers.side-pattern #page,
    .page-news.side-pattern #page,
    .page-page-not-found.side-pattern #page,
    .page-stories.side-pattern #page,
    .page-taxonomy-term.side-pattern #page,
    .section-media-library.side-pattern #page,
    .page-search-results.side-pattern #page,
    .page-product-list.side-pattern #page,
    .pr-detail-page-mle.side-pattern #page {
      position: relative;
      width: calc(100% - 4.6875rem);
      margin-left: 4.6875rem; }
      .html.side-pattern #page:before,
      .news-detail-page.side-pattern #page:before,
      .node-type-author.side-pattern #page:before,
      .node-type-brand-overview.side-pattern #page:before,
      .node-type-interior-page.side-pattern #page:before,
      .node-type-landing-page.side-pattern #page:before,
      .node-type-press-release.side-pattern #page:before,
      .node-type-section-overview.side-pattern #page:before,
      .node-type-story.side-pattern #page:before,
      .node-type-webform.side-pattern #page:before,
      .page-careers.side-pattern #page:before,
      .page-news.side-pattern #page:before,
      .page-page-not-found.side-pattern #page:before,
      .page-stories.side-pattern #page:before,
      .page-taxonomy-term.side-pattern #page:before,
      .section-media-library.side-pattern #page:before,
      .page-search-results.side-pattern #page:before,
      .page-product-list.side-pattern #page:before,
      .pr-detail-page-mle.side-pattern #page:before {
        left: -4.6875rem;
        width: 4.6875rem;
        background-size: 7.5rem auto; } }
  @media screen and (min-width: 93.4375em) {
    .html.side-pattern #page,
    .news-detail-page.side-pattern #page,
    .node-type-author.side-pattern #page,
    .node-type-brand-overview.side-pattern #page,
    .node-type-interior-page.side-pattern #page,
    .node-type-landing-page.side-pattern #page,
    .node-type-press-release.side-pattern #page,
    .node-type-section-overview.side-pattern #page,
    .node-type-story.side-pattern #page,
    .node-type-webform.side-pattern #page,
    .page-careers.side-pattern #page,
    .page-news.side-pattern #page,
    .page-page-not-found.side-pattern #page,
    .page-stories.side-pattern #page,
    .page-taxonomy-term.side-pattern #page,
    .section-media-library.side-pattern #page,
    .page-search-results.side-pattern #page,
    .page-product-list.side-pattern #page,
    .pr-detail-page-mle.side-pattern #page {
      width: 100%;
      margin-left: 0; }
      .html.side-pattern #page:before,
      .news-detail-page.side-pattern #page:before,
      .node-type-author.side-pattern #page:before,
      .node-type-brand-overview.side-pattern #page:before,
      .node-type-interior-page.side-pattern #page:before,
      .node-type-landing-page.side-pattern #page:before,
      .node-type-press-release.side-pattern #page:before,
      .node-type-section-overview.side-pattern #page:before,
      .node-type-story.side-pattern #page:before,
      .node-type-webform.side-pattern #page:before,
      .page-careers.side-pattern #page:before,
      .page-news.side-pattern #page:before,
      .page-page-not-found.side-pattern #page:before,
      .page-stories.side-pattern #page:before,
      .page-taxonomy-term.side-pattern #page:before,
      .section-media-library.side-pattern #page:before,
      .page-search-results.side-pattern #page:before,
      .page-product-list.side-pattern #page:before,
      .pr-detail-page-mle.side-pattern #page:before {
        left: 0;
        left: calc(50% - 4.6875rem - 1440px / 2);
        width: 4.6875rem;
        background-size: 7.5rem auto; } }

.html.side-pattern.blue.gdd #page:before,
.news-detail-page.side-pattern.blue.gdd #page:before,
.node-type-author.side-pattern.blue.gdd #page:before,
.node-type-brand-overview.side-pattern.blue.gdd #page:before,
.node-type-interior-page.side-pattern.blue.gdd #page:before,
.node-type-landing-page.side-pattern.blue.gdd #page:before,
.node-type-press-release.side-pattern.blue.gdd #page:before,
.node-type-section-overview.side-pattern.blue.gdd #page:before,
.node-type-story.side-pattern.blue.gdd #page:before,
.node-type-webform.side-pattern.blue.gdd #page:before,
.page-careers.side-pattern.blue.gdd #page:before,
.page-news.side-pattern.blue.gdd #page:before,
.page-page-not-found.side-pattern.blue.gdd #page:before,
.page-stories.side-pattern.blue.gdd #page:before,
.page-taxonomy-term.side-pattern.blue.gdd #page:before,
.section-media-library.side-pattern.blue.gdd #page:before,
.page-search-results.side-pattern.blue.gdd #page:before,
.page-product-list.side-pattern.blue.gdd #page:before,
.pr-detail-page-mle.side-pattern.blue.gdd #page:before {
  background-image: url("../images/patterns/blue_gdd_open_pattern_tile_120.png"); }

.html.side-pattern.apricot.gdd #page:before,
.news-detail-page.side-pattern.apricot.gdd #page:before,
.node-type-author.side-pattern.apricot.gdd #page:before,
.node-type-brand-overview.side-pattern.apricot.gdd #page:before,
.node-type-interior-page.side-pattern.apricot.gdd #page:before,
.node-type-landing-page.side-pattern.apricot.gdd #page:before,
.node-type-press-release.side-pattern.apricot.gdd #page:before,
.node-type-section-overview.side-pattern.apricot.gdd #page:before,
.node-type-story.side-pattern.apricot.gdd #page:before,
.node-type-webform.side-pattern.apricot.gdd #page:before,
.page-careers.side-pattern.apricot.gdd #page:before,
.page-news.side-pattern.apricot.gdd #page:before,
.page-page-not-found.side-pattern.apricot.gdd #page:before,
.page-stories.side-pattern.apricot.gdd #page:before,
.page-taxonomy-term.side-pattern.apricot.gdd #page:before,
.section-media-library.side-pattern.apricot.gdd #page:before,
.page-search-results.side-pattern.apricot.gdd #page:before,
.page-product-list.side-pattern.apricot.gdd #page:before,
.pr-detail-page-mle.side-pattern.apricot.gdd #page:before {
  background-image: url("../images/patterns/apricot_gdd_open_pattern_tile_120.png"); }

.html.side-pattern.carmine.gdd #page:before,
.news-detail-page.side-pattern.carmine.gdd #page:before,
.node-type-author.side-pattern.carmine.gdd #page:before,
.node-type-brand-overview.side-pattern.carmine.gdd #page:before,
.node-type-interior-page.side-pattern.carmine.gdd #page:before,
.node-type-landing-page.side-pattern.carmine.gdd #page:before,
.node-type-press-release.side-pattern.carmine.gdd #page:before,
.node-type-section-overview.side-pattern.carmine.gdd #page:before,
.node-type-story.side-pattern.carmine.gdd #page:before,
.node-type-webform.side-pattern.carmine.gdd #page:before,
.page-careers.side-pattern.carmine.gdd #page:before,
.page-news.side-pattern.carmine.gdd #page:before,
.page-page-not-found.side-pattern.carmine.gdd #page:before,
.page-stories.side-pattern.carmine.gdd #page:before,
.page-taxonomy-term.side-pattern.carmine.gdd #page:before,
.section-media-library.side-pattern.carmine.gdd #page:before,
.page-search-results.side-pattern.carmine.gdd #page:before,
.page-product-list.side-pattern.carmine.gdd #page:before,
.pr-detail-page-mle.side-pattern.carmine.gdd #page:before {
  background-image: url("../images/patterns/carmine_gdd_open_pattern_tile_120.png"); }

.html.side-pattern.sienna.gdd #page:before,
.news-detail-page.side-pattern.sienna.gdd #page:before,
.node-type-author.side-pattern.sienna.gdd #page:before,
.node-type-brand-overview.side-pattern.sienna.gdd #page:before,
.node-type-interior-page.side-pattern.sienna.gdd #page:before,
.node-type-landing-page.side-pattern.sienna.gdd #page:before,
.node-type-press-release.side-pattern.sienna.gdd #page:before,
.node-type-section-overview.side-pattern.sienna.gdd #page:before,
.node-type-story.side-pattern.sienna.gdd #page:before,
.node-type-webform.side-pattern.sienna.gdd #page:before,
.page-careers.side-pattern.sienna.gdd #page:before,
.page-news.side-pattern.sienna.gdd #page:before,
.page-page-not-found.side-pattern.sienna.gdd #page:before,
.page-stories.side-pattern.sienna.gdd #page:before,
.page-taxonomy-term.side-pattern.sienna.gdd #page:before,
.section-media-library.side-pattern.sienna.gdd #page:before,
.page-search-results.side-pattern.sienna.gdd #page:before,
.page-product-list.side-pattern.sienna.gdd #page:before,
.pr-detail-page-mle.side-pattern.sienna.gdd #page:before {
  background-image: url("../images/patterns/sienna_gdd_open_pattern_tile_120.png"); }

.html.side-pattern.blue.carbon #page:before,
.news-detail-page.side-pattern.blue.carbon #page:before,
.node-type-author.side-pattern.blue.carbon #page:before,
.node-type-brand-overview.side-pattern.blue.carbon #page:before,
.node-type-interior-page.side-pattern.blue.carbon #page:before,
.node-type-landing-page.side-pattern.blue.carbon #page:before,
.node-type-press-release.side-pattern.blue.carbon #page:before,
.node-type-section-overview.side-pattern.blue.carbon #page:before,
.node-type-story.side-pattern.blue.carbon #page:before,
.node-type-webform.side-pattern.blue.carbon #page:before,
.page-careers.side-pattern.blue.carbon #page:before,
.page-news.side-pattern.blue.carbon #page:before,
.page-page-not-found.side-pattern.blue.carbon #page:before,
.page-stories.side-pattern.blue.carbon #page:before,
.page-taxonomy-term.side-pattern.blue.carbon #page:before,
.section-media-library.side-pattern.blue.carbon #page:before,
.page-search-results.side-pattern.blue.carbon #page:before,
.page-product-list.side-pattern.blue.carbon #page:before,
.pr-detail-page-mle.side-pattern.blue.carbon #page:before {
  background-image: url("../images/patterns/blue_carbon_open_pattern_tile_120.png"); }

.html.side-pattern.apricot.dna #page:before,
.news-detail-page.side-pattern.apricot.dna #page:before,
.node-type-author.side-pattern.apricot.dna #page:before,
.node-type-brand-overview.side-pattern.apricot.dna #page:before,
.node-type-interior-page.side-pattern.apricot.dna #page:before,
.node-type-landing-page.side-pattern.apricot.dna #page:before,
.node-type-press-release.side-pattern.apricot.dna #page:before,
.node-type-section-overview.side-pattern.apricot.dna #page:before,
.node-type-story.side-pattern.apricot.dna #page:before,
.node-type-webform.side-pattern.apricot.dna #page:before,
.page-careers.side-pattern.apricot.dna #page:before,
.page-news.side-pattern.apricot.dna #page:before,
.page-page-not-found.side-pattern.apricot.dna #page:before,
.page-stories.side-pattern.apricot.dna #page:before,
.page-taxonomy-term.side-pattern.apricot.dna #page:before,
.section-media-library.side-pattern.apricot.dna #page:before,
.page-search-results.side-pattern.apricot.dna #page:before,
.page-product-list.side-pattern.apricot.dna #page:before,
.pr-detail-page-mle.side-pattern.apricot.dna #page:before {
  background-image: url("../images/patterns/apricot_dna_open_pattern_tile_120.png"); }

.html.side-pattern.carmine.chromo #page:before,
.news-detail-page.side-pattern.carmine.chromo #page:before,
.node-type-author.side-pattern.carmine.chromo #page:before,
.node-type-brand-overview.side-pattern.carmine.chromo #page:before,
.node-type-interior-page.side-pattern.carmine.chromo #page:before,
.node-type-landing-page.side-pattern.carmine.chromo #page:before,
.node-type-press-release.side-pattern.carmine.chromo #page:before,
.node-type-section-overview.side-pattern.carmine.chromo #page:before,
.node-type-story.side-pattern.carmine.chromo #page:before,
.node-type-webform.side-pattern.carmine.chromo #page:before,
.page-careers.side-pattern.carmine.chromo #page:before,
.page-news.side-pattern.carmine.chromo #page:before,
.page-page-not-found.side-pattern.carmine.chromo #page:before,
.page-stories.side-pattern.carmine.chromo #page:before,
.page-taxonomy-term.side-pattern.carmine.chromo #page:before,
.section-media-library.side-pattern.carmine.chromo #page:before,
.page-search-results.side-pattern.carmine.chromo #page:before,
.page-product-list.side-pattern.carmine.chromo #page:before,
.pr-detail-page-mle.side-pattern.carmine.chromo #page:before {
  background-image: url("../images/patterns/carmine_chromo_open_pattern_tile_120.png"); }

.html.side-pattern.sienna.grad #page:before,
.news-detail-page.side-pattern.sienna.grad #page:before,
.node-type-author.side-pattern.sienna.grad #page:before,
.node-type-brand-overview.side-pattern.sienna.grad #page:before,
.node-type-interior-page.side-pattern.sienna.grad #page:before,
.node-type-landing-page.side-pattern.sienna.grad #page:before,
.node-type-press-release.side-pattern.sienna.grad #page:before,
.node-type-section-overview.side-pattern.sienna.grad #page:before,
.node-type-story.side-pattern.sienna.grad #page:before,
.node-type-webform.side-pattern.sienna.grad #page:before,
.page-careers.side-pattern.sienna.grad #page:before,
.page-news.side-pattern.sienna.grad #page:before,
.page-page-not-found.side-pattern.sienna.grad #page:before,
.page-stories.side-pattern.sienna.grad #page:before,
.page-taxonomy-term.side-pattern.sienna.grad #page:before,
.section-media-library.side-pattern.sienna.grad #page:before,
.page-search-results.side-pattern.sienna.grad #page:before,
.page-product-list.side-pattern.sienna.grad #page:before,
.pr-detail-page-mle.side-pattern.sienna.grad #page:before {
  background-image: url("../images/patterns/sienna_grad_open_pattern_tile_120.png"); }

.html.side-pattern.blue.tyrosine #page:before,
.news-detail-page.side-pattern.blue.tyrosine #page:before,
.node-type-author.side-pattern.blue.tyrosine #page:before,
.node-type-brand-overview.side-pattern.blue.tyrosine #page:before,
.node-type-interior-page.side-pattern.blue.tyrosine #page:before,
.node-type-landing-page.side-pattern.blue.tyrosine #page:before,
.node-type-press-release.side-pattern.blue.tyrosine #page:before,
.node-type-section-overview.side-pattern.blue.tyrosine #page:before,
.node-type-story.side-pattern.blue.tyrosine #page:before,
.node-type-webform.side-pattern.blue.tyrosine #page:before,
.page-careers.side-pattern.blue.tyrosine #page:before,
.page-news.side-pattern.blue.tyrosine #page:before,
.page-page-not-found.side-pattern.blue.tyrosine #page:before,
.page-stories.side-pattern.blue.tyrosine #page:before,
.page-taxonomy-term.side-pattern.blue.tyrosine #page:before,
.section-media-library.side-pattern.blue.tyrosine #page:before,
.page-search-results.side-pattern.blue.tyrosine #page:before,
.page-product-list.side-pattern.blue.tyrosine #page:before,
.pr-detail-page-mle.side-pattern.blue.tyrosine #page:before {
  background-image: url("../images/patterns/blue_tyrosine_open_pattern_tile_120.png"); }

.html.side-pattern.apricot.tyrosine #page:before,
.news-detail-page.side-pattern.apricot.tyrosine #page:before,
.node-type-author.side-pattern.apricot.tyrosine #page:before,
.node-type-brand-overview.side-pattern.apricot.tyrosine #page:before,
.node-type-interior-page.side-pattern.apricot.tyrosine #page:before,
.node-type-landing-page.side-pattern.apricot.tyrosine #page:before,
.node-type-press-release.side-pattern.apricot.tyrosine #page:before,
.node-type-section-overview.side-pattern.apricot.tyrosine #page:before,
.node-type-story.side-pattern.apricot.tyrosine #page:before,
.node-type-webform.side-pattern.apricot.tyrosine #page:before,
.page-careers.side-pattern.apricot.tyrosine #page:before,
.page-news.side-pattern.apricot.tyrosine #page:before,
.page-page-not-found.side-pattern.apricot.tyrosine #page:before,
.page-stories.side-pattern.apricot.tyrosine #page:before,
.page-taxonomy-term.side-pattern.apricot.tyrosine #page:before,
.section-media-library.side-pattern.apricot.tyrosine #page:before,
.page-search-results.side-pattern.apricot.tyrosine #page:before,
.page-product-list.side-pattern.apricot.tyrosine #page:before,
.pr-detail-page-mle.side-pattern.apricot.tyrosine #page:before {
  background-image: url("../images/patterns/apricot_tyrosine_open_pattern_tile_120.png"); }

.html.side-pattern.carmine.tyrosine #page:before,
.news-detail-page.side-pattern.carmine.tyrosine #page:before,
.node-type-author.side-pattern.carmine.tyrosine #page:before,
.node-type-brand-overview.side-pattern.carmine.tyrosine #page:before,
.node-type-interior-page.side-pattern.carmine.tyrosine #page:before,
.node-type-landing-page.side-pattern.carmine.tyrosine #page:before,
.node-type-press-release.side-pattern.carmine.tyrosine #page:before,
.node-type-section-overview.side-pattern.carmine.tyrosine #page:before,
.node-type-story.side-pattern.carmine.tyrosine #page:before,
.node-type-webform.side-pattern.carmine.tyrosine #page:before,
.page-careers.side-pattern.carmine.tyrosine #page:before,
.page-news.side-pattern.carmine.tyrosine #page:before,
.page-page-not-found.side-pattern.carmine.tyrosine #page:before,
.page-stories.side-pattern.carmine.tyrosine #page:before,
.page-taxonomy-term.side-pattern.carmine.tyrosine #page:before,
.section-media-library.side-pattern.carmine.tyrosine #page:before,
.page-search-results.side-pattern.carmine.tyrosine #page:before,
.page-product-list.side-pattern.carmine.tyrosine #page:before,
.pr-detail-page-mle.side-pattern.carmine.tyrosine #page:before {
  background-image: url("../images/patterns/carmine_tyrosine_open_pattern_tile_120.png"); }

.html.side-pattern.sienna.tyrosine #page:before,
.news-detail-page.side-pattern.sienna.tyrosine #page:before,
.node-type-author.side-pattern.sienna.tyrosine #page:before,
.node-type-brand-overview.side-pattern.sienna.tyrosine #page:before,
.node-type-interior-page.side-pattern.sienna.tyrosine #page:before,
.node-type-landing-page.side-pattern.sienna.tyrosine #page:before,
.node-type-press-release.side-pattern.sienna.tyrosine #page:before,
.node-type-section-overview.side-pattern.sienna.tyrosine #page:before,
.node-type-story.side-pattern.sienna.tyrosine #page:before,
.node-type-webform.side-pattern.sienna.tyrosine #page:before,
.page-careers.side-pattern.sienna.tyrosine #page:before,
.page-news.side-pattern.sienna.tyrosine #page:before,
.page-page-not-found.side-pattern.sienna.tyrosine #page:before,
.page-stories.side-pattern.sienna.tyrosine #page:before,
.page-taxonomy-term.side-pattern.sienna.tyrosine #page:before,
.section-media-library.side-pattern.sienna.tyrosine #page:before,
.page-search-results.side-pattern.sienna.tyrosine #page:before,
.page-product-list.side-pattern.sienna.tyrosine #page:before,
.pr-detail-page-mle.side-pattern.sienna.tyrosine #page:before {
  background-image: url("../images/patterns/sienna_tyrosine_open_pattern_tile_120.png"); }

.html.side-pattern.blue.binary #page:before,
.news-detail-page.side-pattern.blue.binary #page:before,
.node-type-author.side-pattern.blue.binary #page:before,
.node-type-brand-overview.side-pattern.blue.binary #page:before,
.node-type-interior-page.side-pattern.blue.binary #page:before,
.node-type-landing-page.side-pattern.blue.binary #page:before,
.node-type-press-release.side-pattern.blue.binary #page:before,
.node-type-section-overview.side-pattern.blue.binary #page:before,
.node-type-story.side-pattern.blue.binary #page:before,
.node-type-webform.side-pattern.blue.binary #page:before,
.page-careers.side-pattern.blue.binary #page:before,
.page-news.side-pattern.blue.binary #page:before,
.page-page-not-found.side-pattern.blue.binary #page:before,
.page-stories.side-pattern.blue.binary #page:before,
.page-taxonomy-term.side-pattern.blue.binary #page:before,
.section-media-library.side-pattern.blue.binary #page:before,
.page-search-results.side-pattern.blue.binary #page:before,
.page-product-list.side-pattern.blue.binary #page:before,
.pr-detail-page-mle.side-pattern.blue.binary #page:before {
  background-image: url("../images/patterns/blue_binary_open_pattern_tile_120.png"); }

.html.side-pattern.carmine.binary #page:before,
.news-detail-page.side-pattern.carmine.binary #page:before,
.node-type-author.side-pattern.carmine.binary #page:before,
.node-type-brand-overview.side-pattern.carmine.binary #page:before,
.node-type-interior-page.side-pattern.carmine.binary #page:before,
.node-type-landing-page.side-pattern.carmine.binary #page:before,
.node-type-press-release.side-pattern.carmine.binary #page:before,
.node-type-section-overview.side-pattern.carmine.binary #page:before,
.node-type-story.side-pattern.carmine.binary #page:before,
.node-type-webform.side-pattern.carmine.binary #page:before,
.page-careers.side-pattern.carmine.binary #page:before,
.page-news.side-pattern.carmine.binary #page:before,
.page-page-not-found.side-pattern.carmine.binary #page:before,
.page-stories.side-pattern.carmine.binary #page:before,
.page-taxonomy-term.side-pattern.carmine.binary #page:before,
.section-media-library.side-pattern.carmine.binary #page:before,
.page-search-results.side-pattern.carmine.binary #page:before,
.page-product-list.side-pattern.carmine.binary #page:before,
.pr-detail-page-mle.side-pattern.carmine.binary #page:before {
  background-image: url("../images/patterns/carmine_binary_open_pattern_tile_120.png"); }

.html.side-pattern.sienna.binary #page:before,
.news-detail-page.side-pattern.sienna.binary #page:before,
.node-type-author.side-pattern.sienna.binary #page:before,
.node-type-brand-overview.side-pattern.sienna.binary #page:before,
.node-type-interior-page.side-pattern.sienna.binary #page:before,
.node-type-landing-page.side-pattern.sienna.binary #page:before,
.node-type-press-release.side-pattern.sienna.binary #page:before,
.node-type-section-overview.side-pattern.sienna.binary #page:before,
.node-type-story.side-pattern.sienna.binary #page:before,
.node-type-webform.side-pattern.sienna.binary #page:before,
.page-careers.side-pattern.sienna.binary #page:before,
.page-news.side-pattern.sienna.binary #page:before,
.page-page-not-found.side-pattern.sienna.binary #page:before,
.page-stories.side-pattern.sienna.binary #page:before,
.page-taxonomy-term.side-pattern.sienna.binary #page:before,
.section-media-library.side-pattern.sienna.binary #page:before,
.page-search-results.side-pattern.sienna.binary #page:before,
.page-product-list.side-pattern.sienna.binary #page:before,
.pr-detail-page-mle.side-pattern.sienna.binary #page:before {
  background-image: url("../images/patterns/sienna_binary_open_pattern_tile_120.png"); }

.html.side-pattern.apricot.binary #page:before,
.news-detail-page.side-pattern.apricot.binary #page:before,
.node-type-author.side-pattern.apricot.binary #page:before,
.node-type-brand-overview.side-pattern.apricot.binary #page:before,
.node-type-interior-page.side-pattern.apricot.binary #page:before,
.node-type-landing-page.side-pattern.apricot.binary #page:before,
.node-type-press-release.side-pattern.apricot.binary #page:before,
.node-type-section-overview.side-pattern.apricot.binary #page:before,
.node-type-story.side-pattern.apricot.binary #page:before,
.node-type-webform.side-pattern.apricot.binary #page:before,
.page-careers.side-pattern.apricot.binary #page:before,
.page-news.side-pattern.apricot.binary #page:before,
.page-page-not-found.side-pattern.apricot.binary #page:before,
.page-stories.side-pattern.apricot.binary #page:before,
.page-taxonomy-term.side-pattern.apricot.binary #page:before,
.section-media-library.side-pattern.apricot.binary #page:before,
.page-search-results.side-pattern.apricot.binary #page:before,
.page-product-list.side-pattern.apricot.binary #page:before,
.pr-detail-page-mle.side-pattern.apricot.binary #page:before {
  background-image: url("../images/patterns/apricot_binary_open_pattern_tile_120.png"); }

.html.side-pattern.blue.cgt #page:before,
.news-detail-page.side-pattern.blue.cgt #page:before,
.node-type-author.side-pattern.blue.cgt #page:before,
.node-type-brand-overview.side-pattern.blue.cgt #page:before,
.node-type-interior-page.side-pattern.blue.cgt #page:before,
.node-type-landing-page.side-pattern.blue.cgt #page:before,
.node-type-press-release.side-pattern.blue.cgt #page:before,
.node-type-section-overview.side-pattern.blue.cgt #page:before,
.node-type-story.side-pattern.blue.cgt #page:before,
.node-type-webform.side-pattern.blue.cgt #page:before,
.page-careers.side-pattern.blue.cgt #page:before,
.page-news.side-pattern.blue.cgt #page:before,
.page-page-not-found.side-pattern.blue.cgt #page:before,
.page-stories.side-pattern.blue.cgt #page:before,
.page-taxonomy-term.side-pattern.blue.cgt #page:before,
.section-media-library.side-pattern.blue.cgt #page:before,
.page-search-results.side-pattern.blue.cgt #page:before,
.page-product-list.side-pattern.blue.cgt #page:before,
.pr-detail-page-mle.side-pattern.blue.cgt #page:before {
  background-image: url("../images/patterns/blue_cgt_open_pattern_tile_120.png"); }

.node-type-brand-overview #page:before,
.node-type-brand-overview.side-pattern #page:before,
.node-type-section-overview #page:before,
.node-type-section-overview.side-pattern #page:before {
  height: calc(100% - 24px);
  height: 100%; }
